@media (max-width: 992px) {
    #main-header {
        display: none !important;
    }

    #front-content {
        position: relative;
        top: 50px;
    }

}

@media (min-width: 768px) {

    /****************************/
    /*Noticias Front Slide2*/
    #block-views-block-header-slider-noticias-2-block-1 .fluid-container > .row:first-child {
        margin-left: 0;
        margin-right: 0;
    }

    .frontSlick1 .slick-list {
        display: block;
        margin: 0 auto !important;
        overflow: hidden;
        padding: 0;
        position: relative;
        width: 90% !important;
    }

    .fields_front_slider2 {
        width: 80%;
    }

    .image_front_slider2 img {
        height: auto !important;
        width: 95% !important;
    }

    .title_front_slider2 {
        /*
        width: 18vw!important;
        */
    }

    .title_front_slider2 a {
        color: #12579C;
    }

    .body_front_slider2 {
        text-align: left;
        /*width: 18vw!important;*/
    }

    .body_front_slider2 p {
        font-weight: lighter;
        color: black;

    }

    .slick-arrow {
        width: 60px !important;
        height: 75px !important;
    }

    .slick-prev:before, .slick-next:before {
        content: "" !important;
        z-index: 1000 !important;
        border: medium none;
        color: transparent;
        cursor: pointer;
        display: block;
        position: absolute;
        top: 33%;
        transform: translate(0px, -50%);
    }

    .slick-prev:before {
        background: url("../images/prev.png") top center no-repeat !important;
        background-size: 30% !important;
        width: 75px;
        height: 75px;
    }

    .slick-next:before {
        background: url("../images/next.png") top center no-repeat !important;
        background-size: 30% !important;
        width: 75px;
        height: 75px;
    }

    .slick-next {
        right: 25px !important;
    }

    .slick-prev {
        left: 0px !important;
    }

    /****************************/

}

@media (min-width: 1920px) {
    .image_front_slider2 img {
        height: auto !important;
        width: 95% !important;
    }
}

@media (max-width: 768px) {

    /*Slider Header Front Page*/
    [id^='block-views-block-front-page-slider-header-block-'] img {
        height: 400px !important;
        width: 100% !important;
    }

    [id^='block-views-block-front-page-slider-header-block-'] .views-field-field-image {
        height: auto !important;
    }

    .caption_slider {
        width: 13.5%;
        height: 300px;
    }

    [id^='block-views-block-front-page-slider-header-block-'] p {
        max-height: 156px;
        overflow: hidden;
    }

    #pregrado-postgrado .col-postgrado {
        height: auto;
    }

    #pregrado-postgrado .col-pregrado {
        height: auto;
    }

    #pregrado-postgrado h1 {
        left: 10px !important;
    }

    #pregrado-postgrado p {
        left: 0;
    }

    #pregrado-postgrado h3:first-child {
        position: relative;
        right: -5px !important;
    }

    #pregrado-postgrado img {
        margin-bottom: 10px !important;
    }

    .section h1 {
        margin-bottom: 35px;
    }

    #block-wfcom-main-menu .main-menu {
        position: relative;
        margin: 0px auto;
        padding-left: 0px;
        width: auto;
        background-color: rgba(18, 87, 156, 0.9);
        padding-bottom: 25px;
    }

    /*Front Gallery Section*/
    #gallery_images, #gallery_videos {
        padding-bottom: 25px;
    }
    #gallery_images > a:hover .mascara,#gallery_videos>a:hover .mascara,#gallery_audios>a:hover .mascara{
        top: 45px;
        left: 0px;
    }

    #block-wfcom-main-menu .main-menu li {
        display: block;
        text-align: center;
        padding-top: 15px;
        margin-right: 15px;
        position: relative;
    }

    #block-wfcom-main-menu .sublevel-mainmenu {
        text-transform: uppercase;
        font-size: 0.8em;
        overflow: visible !important;
        padding-bottom: 5px;
        padding-top: 5px;
        display: none;
        height: auto;
        background: transparent;
        position: relative;
    }
    #block-wfcom-main-menu #search-block-form input[id*="edit-keys"]{
        display: inline-block;
        position: absolute;
        right: 80px;
        top: 14px;
    }

    #block-wfcom-main-menu .sublevel-mainmenu li:first-child {
        margin-left: 0;
    }

    #block-wfcom-main-menu .sublevel-mainmenu li {
        margin-left: 0;
    }

    #toggle-input-search {
        position: relative;
        display: inline-block;
        bottom: -15px;
        transition: all 1s ease 0s !important;
        right: 38px;
        float: right;
        left: 0 !important;
        margin-right: 15px;
    }


    .link-active > a::after {
        content: "";
        transition: all 1s ease 0s;
        position: absolute;
        z-index: 1001;
        margin-left: -91px;
        background-color: #FFF;
        height: 2px;
        width: 190px;
        top: 37px;
    }

    #block-views-block-front-page-slider-header-block-1 .views-field-body {
        display: none !important;
    }

    #block-views-block-front-page-slider-header-block-1 .views-field-title a {
        display: inline-block;
        color: #FFF !important;
        font-size: 20pt;
        position: absolute;
        margin-top: 15px;
        margin-left: 3vw;
        width: 12%;
    }




}

@media (max-width: 480px) {
    /*Front Slider 2*/
    .frontSlick1 {
        padding-right: 15px;
        padding-left: 15px;
    }

    .frontSlick1 .views-row {
        padding-bottom: 15px;
    }

    .frontSlick1 .views-row:last-child {
        padding-bottom: 0;
    }

    .image_front_slider2 img {
        width: 100% !important;
    }

    .view-all-news {
        float: right !important;
    }

    #mensaje-decano .col-mensaje-decano {
        padding-top: 45px;
    }

    /*Front Gallery Section*/
    .bottom-footer-block.center{
        float: left!important;
    }
    .bottom-footer-block ul.social-icons-list{
        float: none!important;
        margin: 0 auto;
        display: block;
        position: relative;
        width: 100%;
        text-align: center;
    }


    /*.fields_front_slider2 a{
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 80%;
    }
    .body_front_slider2 p {
        font-weight: lighter;
        color: black;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 80%;
    }
    .image_front_slider2{
    	left: 61px;
		position: relative;
    }*/

}
